<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="250257c864558301d960e19521652af7">
  <dict>
    <!--2023-02-11 09:54:59.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:54:59.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
